#progressbar {
    margin-top: 1em;
    margin-bottom: 0;
}

#progressbar #progressslider {
    width: 100%;
    clear: both;
}

#progressbar #timeelapsed, #progressbar #timeremaining {
    font-size: 0.75em;
    width: 16%;
    display: inline-block;
}

#progressbar #timeremaining {
    float: right;
    text-align: right;
    padding-bottom: 1px;
}

#progressbar #timeelapsed {
    float: left;
    padding-bottom: 1px;
}

#progresscontainer {
    position: relative;
    height: 19px;
    clear: both;
}

#progressbackground, #progressslider {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 25px;
}

#progressbackground {
    top: 8px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 3px;
    width: 100%;
    z-index: 1;
    background-color: transparent;
    border: 1px solid #dddddd;
    padding: 0px 0 0 0;
}

#progressbackground::-webkit-progress-value {
    background-color: #f96321;
}

#progressbackground::-webkit-progress-bar {
    background-color: transparent;
}

#progressslider {
    -webkit-appearance: none;
    cursor: pointer;
    z-index: 2;
    height: 20px;
    border: 0;
    background-color: transparent;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

#progressslider:focus {
    outline: none;
}

#progressslider::-webkit-slider-runnable-track {
    width: 100%;
    height: 20px;
    background-color: transparent;
    margin-top: 7px;
}

#progressslider::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    margin-top: -2px;
    height: 18px;
    width: 2px;
    background: #f96321;
}